.search_main_box {
  background: #ffffff;
  padding: 25px 25px;
  box-shadow: -3px 15px 20px #00000026;
  border-radius: 8px;
}
.search_main_box .gray_wrapper .btn_text {
  height: 100%;
}

.tabs-hidden {
  padding-top: 25px;
}

.search_main_box .property_tabs {
  border-bottom: 0 !important;
  margin-bottom: 25px;
  overflow: auto;
  flex-wrap: nowrap;
  scrollbar-width: none;
}

.search_main_box .property_tabs .nav-item {
  margin: 0px;
}

.search_main_box .property_tabs .nav-link {
  color: #000000 !important;
  border: none !important;
  border-radius: 0 0 8px 8px !important;
  padding: 6px 35px;
  font-size: 16px;
  font-weight: 500;
}

.search_main_box .property_tabs .nav-link.active {
  background: #000000 !important;
  color: #ffffff !important;
}

.search_main_box .search_row {
  display: flex;
  gap: 15px;
  flex-wrap: wrap;
}

.search_main_box .search_row .search_input:focus {
  border-color: #000000;
  box-shadow: none !important;
  background: #f5f5f5;
}

.search_main_box .search_row .search_input_main {
  flex: 1;
  position: relative;
  min-width: 500px;
}

.search_main_box .search_row .search_left_icon {
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  color: #666;
  font-size: 16px;
  z-index: 2;
}

.search_main_box .search_row .search_input {
  height: 42px;
  border-radius: 6px;
  padding-left: 40px;
  padding-right: 130px;
  border: 1px solid#F5F5F5;
  background: #f5f5f5;
  overflow: hidden;
  font-size: 15px;
}

.search_main_box .search_row .location_btn {
  width: 28px;
  height: 28px;
  border: none;
  border-radius: 50%;
  background: #e11b22;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}

.search_main_box .search_row .right-wrapper {
  position: absolute;
  top: 50%;
  right: 0px;
  transform: translateY(-50%);
  display: flex;
  align-items: center;
  gap: 8px;
  height: 100%;
}

.search_main_box .search_row .search_btn {
  height: 100%;
  padding: 0 15px;
  border: none;
  background: #000;
  color: #fff;
  border-radius: 0 6px 6px 0;
  font-size: 15px;
  font-weight: 400;
}

.search_main_box .search_row .property_dropdown_btn {
  background: #cbefff !important;
  border: none !important;
  height: 42px;
  border-radius: 6px;
  padding: 0 14px;
  color: #000000;
  font-size: 15px;
  font-weight: 500;
}
.search_main_box .search_row .property_dropdown_menu {
  width: 320px;
  padding: 10px;
  border-radius: 10px;
  margin-top: 10px;
  border: none;
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 0px 0px 6px 6px;
  overflow: auto;
  max-height: 390px;
  scrollbar-width: thin;
}

.search_main_box .search_row .property_dropdown_menu .filter_section {
  padding-bottom: 8px;
  margin-bottom: 8px;
  border-bottom: 1px solid #e5e5e5;
}

.search_main_box
  .search_row
  .property_dropdown_menu
  .filter_section:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

.search_main_box .search_row .property_dropdown_menu .filter_section .title {
  font-size: 13px;
  font-weight: 600;
  margin-bottom: 8px;
}

.search_main_box .search_row .property_dropdown_menu .filter_tags {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}

.search_main_box .search_row .property_dropdown_menu .filter_tag {
  border: 1px solid #ddd;
  background: #fff;
  border-radius: 8px;
  padding: 3px 9px;
  font-size: 12px;
  transition: 0.3s;

  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

/* .search_main_box .search_row .property_dropdown_menu .filter_tag:hover {
  background: #000;
  color: #fff;
} */

.search_main_box .search_row .property_dropdown_menu .active_filter {
  background: #27a8e0 !important;
  color: #fff !important;
  border-color: #27a8e0 !important;
}

/*-----------*/
.search_main_box .search_row .property_dropdown_menu .budget_input_row {
  display: flex;
  align-items: end;
  gap: 10px;
  margin-bottom: 18px;
}

.search_main_box .search_row .property_dropdown_menu .budget_input_box {
  flex: 1;
}

.search_main_box .search_row .property_dropdown_menu .budget_input_box label {
  display: block;
  font-size: 13px;
  font-weight: 600;
  margin-bottom: 6px;
}

.search_main_box .search_row .property_dropdown_menu .budget_input {
  height: 30px;
  border-radius: 8px;
  background: #f5f5f5;
  border: 1px solid #e6e6e6;
  box-shadow: none !important;
  font-size: 14px;
}

.search_main_box .search_row .property_dropdown_menu .budget_input:focus {
  border-color: #000;
}

.search_main_box .search_row .property_dropdown_menu .budget_dash {
  padding-bottom: 3px;
  font-weight: 600;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .search_main_box .search_row .search_input_main {
    min-width: 413px;
  }
}

@media (min-width: 0px) and (max-width: 991.98px) {
  .search_main_box .search_row .search_input_main {
    min-width: 100%;
  }
}

@media (min-width: 0px) and (max-width: 767.98px) {
  .search_main_box .property_tabs .nav-link {
    padding: 5px 20px;
    font-size: 15px;
  }

  .search_main_box .property_tabs {
    margin-bottom: 18px;
  }

  .search_main_box .search_row .search_input {
    height: 40px;
    font-size: 14px;
  }

  .search_main_box .search_row .property_dropdown_btn {
    height: 40px;
  }
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .search_main_box {
    padding: 15px 12px 15px;
  }

  .tabs-hidden {
    padding-top: 15px;
  }

  .search_main_box .search_row .search_btn {
    padding: 0 7px;
    font-size: 13px;
  }

  .search_main_box .search_row .search_input {
    height: 36px;
    font-size: 13px;
    padding-right: 60px;
  }

  .search_main_box .search_row .location_btn {
    width: 23px;
    height: 23px;

    font-size: 13px;
  }

  .search_main_box .property_tabs .nav-link {
    padding: 5px 13px;
    font-size: 13px;
  }

  .search_main_box .search_row {
    gap: 7px;
  }

  .search_main_box .search_row .property_dropdown_btn {
    height: 36px;
    padding: 0 7px;
    font-size: 13px;
  }

  .search_main_box .search_row .property_dropdown_menu {
    width: 281px;
    margin-top: 0;
  }
}
